<template>
    <div class="container">
    	<team v-for="(item, index) in infos" :item="item" v-bind:key="index" :checked="!index"></team>
    </div>
</template>

<script>
  export default {
   props: ['match'],
	data() {
	    return {
	    	infos:[],
	        body: this.match
	    }
	},
	mounted () {
	    axios
	      .get('/match/'+ this.match)
	      .then(response => (this.infos = response.data))
	  }
 
  }
</script>
